# Vehicle importer wizard generated part configuration file #
# resource ID of this part: 0x000025AF
# resource alias of this part: "F grill"

render		0x00005470
mesh		0x00005464
texture		0x00020025
click		0x000054D0

body		0.000 -0.112 0.000	0.000 0.000 0.000	3.000	cars\racers\MC_data\meshes\_phys_F_grill.scx	;0x0000003F
# total mass: 3.000 kg

category	2

slot		0.000 0.000 0.000	0.000 0.000 0.000	32	; F_grill
attach		0x00000006 32	; chassis->F_grill

slot		-0.499 -0.002 0.044	0.000 0.000 0.000	9	; L_headlights

slot		0.499 -0.002 0.044	0.000 0.000 0.000	12	; R_headlights

eof
